Subject: Re: PC-PINE.README

From: David L Miller <[email-masked]>
Date: Wed, 8 Dec 1993 12:07:09 -0800 (PST)

OOPS, thanks for the report!

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Mon, 29 Nov 1993, Elmar Kurgpold wrote:

> On ftp.cac.washington.edu, The readme file listed as a link from
> /mail/PC-PINE/README to /mail/PC-PINE/PC-Pine.README does not seem to exist. 
> I heard about the directory-shuffling, so I thought I'd let you know 
> y'all missed something;-)
> 
> -------------------------------------         ,-,,-,   __
> | Elmar Kurgpold                    |  ______/     /_,'  |
> | Network Administrator             |  \________________/
> | University of Southern California |       |<) (> |
> | The Law Center                    |    (  | oo   |
> | [email-masked]              |     ) `|  |--'
> | (213)740-2571 FAX: (213)740-5502  |    (___^^^^|
> -------------------------------------       (____'
> 
> 
>